.open-app-btn {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  z-index: 200000 !important;
  bottom: 0;
}
.wx-open-app-btn {
  z-index: 200000 !important;
}
.wrap[data-v-2964abc9] {
  margin: auto;
  background: rgba(0,0,0,0);
}
.wrap .topic-box .line .right .topic-content .text[data-v-2964abc9] {
  flex: 1 1;
}
.wrap .topic-box .line .right .topic-content .text .topic-name[data-v-2964abc9] {
  width: -moz-fit-content;
  width: fit-content;
}
.wrap .topic-box .line .left .btn[data-v-2964abc9] {
  position: relative;
}
.wrap .topic-box .line .left .btn .preview[data-v-2964abc9] {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0);
  z-index: 1100;
}
.wrap .topic-box .line .left .btn p[data-v-2964abc9] {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
}
.wrap .bottom[data-v-2964abc9] {
  position: relative;
}
.wrap .bottom .more-btn[data-v-2964abc9] {
  left: 50%;
  position: absolute;
  transform: translate(-50%, 0%);
}
.wrap.h5[data-v-2964abc9] {
  padding: .36rem .25rem;
}
.wrap.h5 .topic-box .line[data-v-2964abc9] {
  width: 7rem;
  height: 1.28rem;
  margin-bottom: .16rem;
  border-radius: .12rem;
  background: #fff;
  display: flex;
  -webkit-diaplay: flex;
}
.wrap.h5 .topic-box .line .right[data-v-2964abc9] {
  width: 5.1rem;
}
.wrap.h5 .topic-box .line .right .topic-content[data-v-2964abc9] {
  display: flex;
  -webkit-display: flex;
  width: 100%;
}
.wrap.h5 .topic-box .line .right .topic-content .icon[data-v-2964abc9] {
  width: .26rem;
  height: .26rem;
  margin-right: .08rem;
  margin-left: .2rem;
  margin-top: .22rem;
  background: url("//i0.hdslb.com/bfs/activity-plat/static/20220518/e0d3f10e7ac18c8e4058e769fd6fe541/mRa14ay2gq.png") center/cover no-repeat;
}
.wrap.h5 .topic-box .line .right .topic-content .text[data-v-2964abc9] {
  margin-top: .14rem;
}
.wrap.h5 .topic-box .line .right .topic-content .text .topic-name[data-v-2964abc9] {
  line-height: .44rem;
  font-family: SourceHanSansCN-Medium;
  font-size: .3rem;
  font-weight: 500;
  letter-spacing: 0em;
  color: #3d3d3d;
  border-radius: .06rem;
}
.wrap.h5 .topic-box .line .right .topic-content .text .topic-reward[data-v-2964abc9] {
  margin-top: .08rem;
  line-height: .34rem;
  border-radius: .04rem;
  border: 0.01rem solid #feb109;
  font-family: SourceHanSansCN-Regular;
  font-size: .24rem;
  font-weight: normal;
  letter-spacing: 0em;
  color: #ffb027;
  text-align: center;
  padding: 0 .08rem;
  width: 4.3rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.wrap.h5 .topic-box .line .right .topic-content .text .margin[data-v-2964abc9] {
  display: inline-block;
}
.wrap.h5 .topic-box .line .left[data-v-2964abc9] {
  width: 1.9rem;
  height: 100%;
  display: flex;
  -webkit-diaplay: flex;
  align-items: center;
}
.wrap.h5 .topic-box .line .left .btn[data-v-2964abc9] {
  width: 1.52rem;
  height: .48rem;
  border-radius: .08rem;
  background: #f69;
  margin-left: .18rem;
  margin-right: .2rem;
}
.wrap.h5 .topic-box .line .left .btn .btn-text[data-v-2964abc9] {
  width: 100%;
  height: 100%;
  font-family: SourceHanSansCN-Regular;
  font-size: .26rem;
  line-height: .48rem;
  font-weight: normal;
  letter-spacing: 0rem;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.wrap.h5 .topic-box .line[data-v-2964abc9]:last-child {
  margin-bottom: 0;
}
.wrap.h5 .bottom[data-v-2964abc9] {
  width: 7rem;
  height: .6rem;
  margin-top: .16rem;
}
.wrap.h5 .bottom .more-btn[data-v-2964abc9] {
  width: 2.2rem;
  height: 100%;
  display: flex;
  -webkit-display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  border-radius: .8rem;
}
.wrap.h5 .bottom .more-btn .text[data-v-2964abc9] {
  font-family: SourceHanSansCN-Regular;
  font-size: .24rem;
  font-weight: normal;
  letter-spacing: 0em;
  color: #5d5d5d;
}
.wrap.h5 .bottom .more-btn .icon[data-v-2964abc9] {
  width: .22rem;
  height: .12rem;
  background: url("//i0.hdslb.com/bfs/activity-plat/static/20220518/e0d3f10e7ac18c8e4058e769fd6fe541/HKyKBwpSti.png") center/cover no-repeat;
}
.wrap.pc[data-v-2964abc9] {
  width: 9.8rem;
  padding-bottom: 0.18rem;
  padding-top: 0.18rem;
}
.wrap.pc .topic-box[data-v-2964abc9] {
  display: flex;
  -webkit-diaplay: flex;
  flex-wrap: wrap;
}
.wrap.pc .topic-box .line[data-v-2964abc9] {
  width: 4.78rem;
  height: 0.78rem;
  border-radius: 0.06rem;
  background: #fff;
  margin-bottom: 0.24rem;
  margin-right: 0.24rem;
  display: flex;
  -webkit-diaplay: flex;
}
.wrap.pc .topic-box .line .right[data-v-2964abc9] {
  flex: 1 1;
}
.wrap.pc .topic-box .line .right .topic-content[data-v-2964abc9] {
  display: flex;
  -webkit-display: flex;
}
.wrap.pc .topic-box .line .right .topic-content .icon[data-v-2964abc9] {
  width: 0.16rem;
  height: 0.16rem;
  margin-right: 0.04rem;
  background: url("//i0.hdslb.com/bfs/activity-plat/static/20220518/e0d3f10e7ac18c8e4058e769fd6fe541/mRa14ay2gq.png") center/cover no-repeat;
  margin-left: 0.12rem;
  margin-top: 0.15rem;
}
.wrap.pc .topic-box .line .right .topic-content .text[data-v-2964abc9] {
  margin-top: 0.12rem;
}
.wrap.pc .topic-box .line .right .topic-content .text .topic-name[data-v-2964abc9] {
  font-family: SourceHanSansCN-Medium;
  font-size: 0.18rem;
  font-weight: 500;
  letter-spacing: 0em;
  line-height: 0.2431rem;
  color: #3d3d3d;
}
.wrap.pc .topic-box .line .right .topic-content .text .topic-reward[data-v-2964abc9] {
  margin-top: 0.04rem;
  line-height: 0.18rem;
  border-radius: 0.04rem;
  background: #fff;
  border: 0.01rem solid #feb109;
  text-align: center;
  font-family: SourceHanSansCN-Regular;
  font-size: 0.14rem;
  font-weight: normal;
  letter-spacing: 0em;
  color: #feb109;
  padding: 0.02rem 0.04rem;
  width: 3.2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.wrap.pc .topic-box .line .right .topic-content .text .margin[data-v-2964abc9] {
  margin-left: 0.12rem;
  display: inline-block;
}
.wrap.pc .topic-box .line .left[data-v-2964abc9] {
  width: 0.92rem;
  height: 100%;
  display: flex;
  -webkit-diaplay: flex;
  align-items: center;
  margin: 0 0.12rem;
}
.wrap.pc .topic-box .line .left .btn[data-v-2964abc9] {
  width: 100%;
  height: 0.3039rem;
  border-radius: 0.04rem;
  background: #f69;
  cursor: pointer;
}
.wrap.pc .topic-box .line .left .btn .btn-text[data-v-2964abc9] {
  width: 100%;
  height: 100%;
  line-height: 0.3039rem;
  font-family: SourceHanSansCN-Regular;
  font-size: 0.14rem;
  font-weight: normal;
  letter-spacing: 0em;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.wrap.pc .topic-box .line[data-v-2964abc9]:nth-child(2n) {
  margin-right: 0;
}
.wrap.pc .topic-box .line[data-v-2964abc9]:last-child {
  margin-bottom: 0;
}
.wrap.pc .topic-box .line[data-v-2964abc9]:nth-last-child(2) {
  margin-bottom: 0;
}
.wrap.pc .bottom[data-v-2964abc9] {
  width: 9.8rem;
  height: 0.3rem;
  margin-top: 0.24rem;
}
.wrap.pc .bottom .more-btn[data-v-2964abc9] {
  width: 1.1rem;
  height: 100%;
  border-radius: 0.2rem;
  background: #fff;
  display: flex;
  -webkit-display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.wrap.pc .bottom .more-btn .text[data-v-2964abc9] {
  font-family: SourceHanSansCN-Regular;
  font-size: 0.14rem;
  font-weight: normal;
  letter-spacing: 0em;
  color: #5d5d5d;
}
.wrap.pc .bottom .more-btn .icon[data-v-2964abc9] {
  width: 0.11rem;
  height: 0.06rem;
  background: url("//i0.hdslb.com/bfs/activity-plat/static/20220518/e0d3f10e7ac18c8e4058e769fd6fe541/HKyKBwpSti.png") center/cover no-repeat;
}
